Package commoble.useitemonblockevent.internal

# Class UseItemOnBlockEventMod

java.lang.Object
commoble.useitemonblockevent.internal.UseItemOnBlockEventMod

public class UseItemOnBlockEventMod extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`MODID`

## Constructor Summary

Constructors
Constructor
Description
`UseItemOnBlockEventMod()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MODID

public static final String MODID

See Also:
  - Constant Field Values

## Constructor Details

### UseItemOnBlockEventMod

public UseItemOnBlockEventMod()